/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  a GeneratePress child theme
 Author:       Maximilian Kroth (tMaex.com)
 Author URI:   https://tmaex.com/dev/gp-child
 Template:     generatepress
 Version:      0.0.3
*/


@font-face {
  font-display: swap;
  font-family: 'DM Serif Text';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/dm-serif-text-v13-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Serif Text';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/dm-serif-text-v13-latin-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/dm-sans-v17-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/dm-sans-v17-latin-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/dm-sans-v17-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/dm-sans-v17-latin-500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/dm-sans-v17-latin-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/dm-sans-v17-latin-600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/dm-sans-v17-latin-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/dm-sans-v17-latin-700italic.woff2') format('woff2');
}


/* MK keine Scrolleiste unten */
body {
    overflow-x: hidden;
}

/* MK Hauptmenü / Abstand Menüpunkt zu Pfeil*/
.menu-item-has-children .dropdown-menu-toggle {
	padding-left: 2px;
}

/* SW Bildtitel bei Hover entfernen */
img[title] {
    pointer-events: none;
}

/* SW Button Kontaktformular stylen */
#nf-field-10 {
	background-color: #F37420 !important;
	color: #fff;
}
/* SW Hintergrundfarbe Hamburger-Menü-Icon */
.menu-toggle {
    background: none !important;
    border: none; 
}
.main-navigation,
.main-navigation.toggled {
    background-color: transparent !important;
}


/* SW Menü-Icon unabhängig von Schriftgröße */
.menu-toggle {  
    font-size: 30px !important; 
}
.gp-icon.pro-close svg {
	width: 30px;
	height: 30px;
	margin-top: 30px;
}

/* SW Slider Startseite mobile Höhe */
@media (max-width: 768px) {
  #n2-ss-2,
  #n2-ss-2 .n2-ss-slider,
  #n2-ss-2 .n2-ss-slide,
  #n2-ss-2 .n2-ss-slide-background {
    height: 500px !important;
    min-height: 500px !important;
  }
}

